1. 当前位置:首页 > 织梦建站教程 > 织梦漏洞 > dedesql.class.php变量覆盖漏洞

dedesql.class.php变量覆盖漏洞

本文需要 普通会员 权限才能阅读,您目前是 游客 注册一个账号 登录已有账号

漏洞名称:dedecms变量覆盖漏洞

危险等级:★★★★★(高危)

漏洞文件:/include/dedesql.class.php

披露时间:2019-04-11

修复方法:登陆后查看

标签: 漏洞

本文地址:dedesql.class.php变量覆盖漏洞 https://www.shenqiu123.com/a/jianzhan/loudong/2274.html

 

QR code

联系我们

010-80805180

 

QR code